@import "../../../../styles/colors.scss";
@import "../../../../styles/responsive.scss";
@import "../../../../styles/fonts.scss";

.user-hero {
  height: 85vh;
  background-image: url(../../../../assets/img/user-hero-img.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  h1 {
    color: white;
    text-transform: uppercase;
    text-align: center;

    @include desktop {
      font-size: 3rem;
    }
  }
}

.user-info {
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 60px;

  p {
    margin-bottom: 30px;
  }

  h2 {
    font-size: 1rem;
    color: $secondary-color;
    margin-bottom: 30px;
    text-transform: uppercase;

    @include desktop {
      font-size: 2rem;
    }
  }
}
